### Method

# Atk HyperlinkImpl get_hyperlink

since: 1.12

#### Declaration [src]

    AtkHyperlink*
    atk_hyperlink_impl_get_hyperlink (
      AtkHyperlinkImpl* impl
    )

#### Description [src]

Gets the hyperlink associated with this object.

Available since: 1.12

#### Return value

Type: `AtkHyperlink`

An AtkHyperlink object which points to this implementing AtkObject.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.